» Ubuntu » Пакети » xenial-updates » debian-installer » floppy-modules-4.8.0-51-generic-di
xenial-updates  ]
[ Източник: linux-hwe  ]

Пакет: floppy-modules-4.8.0-51-generic-di (4.8.0-51.54~16.04.1)

пакет за инсталатора на Дебиан

Предупреждение: Този пакет е предназначен за използване единствено за компилиране на инсталатора на Дебиан. Не го инсталирайте на нормална система Ubuntu.

Floppy driver support

Други пакети, свързани с floppy-modules-4.8.0-51-generic-di

  • зависимости
  • препоръчани
  • предложени
  • enhances

Изтегляне на floppy-modules-4.8.0-51-generic-di

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 32,5 кБ139,0 кБ няма текуща информация
i386 30,9 кБ92,0 кБ няма текуща информация
ppc64el 35,5 кБ158,0 кБ няма текуща информация